Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8451/?format=api
{ "ob_id": 8451, "uuid": "a78c6eb7196f42c7a482317ebe638758", "title": "AVHRR series", "abstract": "The Advanced Very High Resolution Radiometer (AVHRR) sensor is a broad-band, 4- or 5- channel scanning radiometer, sensing in the visible, near-infrared, and thermal infrared. Its objective is to provide radiance data for investigation of clouds, land-water boundaries, snow and ice extent, ice or snow melt inception, day and night cloud distribution, temperatures of radiating surfaces, and sea surface temperature. Other applications include agricultural assessment, land cover mapping, production of large-area maps, and evaluation of regional and continental snow cover.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5401/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33589/?format=api" ] }